# Uses of Interface
org.eclipse.birt.report.model.api.metadata.IPredefinedStyle

Packages that use IPredefinedStyle
Package
Description
org.eclipse.birt.report.model.api.metadata
Defines the elements, properties, types, structures and slots in the Report Object Model.

## Uses of IPredefinedStyle in org.eclipse.birt.report.model.api.metadata

Methods in org.eclipse.birt.report.model.api.metadata that return types with arguments of type IPredefinedStyle
Modifier and Type
Method
Description
`List<IPredefinedStyle>`
IMetaDataDictionary.`getPredefinedStyles()`
Gets the predefined style list.
`List<IPredefinedStyle>`
IMetaDataDictionary.`getPredefinedStyles(String type)`